## Description

smooth images using a 3x3x3 median filter.

syntax: median3D [ options ] input [ input ... ] output

## Arguments

input [ multiples allowed ] | input image to be median-filtered.
output | the output image.

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.